Subject: Re: CCL:cluster

From: [email-masked] (Peter Shenkin)
Date: Thu, 14 Aug 1997 09:06:47 -0400

> From [email-masked]  Wed Aug 13 19:15:56 1997
> 	I am looking for a program that clusters structures by calculating the
> RMS deviation and is able to read PDB files.
> Who can help me?

See the URL listed below for a description of our XCluster program.
It's part of the MacroModel package, and MacroModel does read PDB
files.  XCluster then reads the resulting MacroModel-format files.

XCluster is described in a J. Comp. Chem. article of a few years
back.  The reference is in the on-line bibliography also accessible
from the URL in my .signature.

Hope this helps,

	-P.

"Making Barbie smart is like making GI Joe a conscientious objector" M.Dowd
* Peter S. Shenkin; Chemistry, Columbia U.; 3000 Broadway, Mail Code 3153 *
** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
*MacroModel WWW page: http://www.columbia.edu/cu/chemistry/mmod/mmod.html *